<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
	  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	  xsi:schemaLocation="http://www.nlog-project.org/schemas/NLog.xsd NLog.xsd"
	  autoReload="true"
	  throwExceptions="false"
	  internalLogLevel="Off" internalLogFile="c:\temp\nlog-internal.log">
	<variable name="layoutVal" value="${longdate}|${uppercase:${level}}|${message}${newline}${exception}" />
	<targets>
		<target xsi:type="File" name="file" fileName="${basedir}/logs/${shortdate}.log" layout="${layoutVal}" />
		<target name="console" xsi:type="Console" layout="${layoutVal}" />
	</targets>
	<rules>
		<logger name="*" minlevel="Trace" writeTo="file" />
		<logger name="*" writeTo="console" />
	</rules>
</nlog>